﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Understanding Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Analytics </h1>
        <p>The <b>Analytics</b>&#160;module of&#160;<b>Saviynt Identity Governance and Administration</b> (IGA)&#160;allows you to create reports&#160;using the inbuilt queries. You can use also create custom reports using SQL and&#160;Elasticsearch queries&#160;based on the data stored and accessible from the Saviynt database and the Elasticsearch server. In addition, you can use the logs stored in these locations to generate&#160;reports.</p>
        <p>Earlier release version 5.2 provides both non-Elasticsearch (V1) and Elasticsearch (V2) controls in a compact view in a single page that enables you to use these controls without switching between V1 and V2 pages. This version also ships the existing interfaces with V1 and V2 controls to help you easily transition to the unified interface. For more information, see <MadCap:xref href="Merged-Analytics-Overview.htm">Merged Analytics</MadCap:xref>.</p>
    </body>
</html>